body img{ display: block; padding: 0; margin: 0; width: 100%;}
body,dl,dt,dd,ul,li,ol,p,h2,h3{ display: block; padding: 0; margin: 0; list-style: none;}
body{ max-width: 750px; margin: 0 auto; font-family: '微软雅黑';}
a{ text-decoration: none;}
.center{ text-align: center;}
.mar25{ margin: 0 .833333rem;}

@media (min-width: 320px) {
	html {
		font-size: 12.8px;
	}
}
@media (min-width: 360px) {
	html {
		font-size: 14.4px;
	}
}
@media (min-width:375px) {
	html {
		font-size: 15px;
	}
}
@media (min-width: 400px) {
	html {
		font-size: 16px;
	}
}
@media (min-width: 414px) {
	html {
		font-size: 16.56px;
    }
}
@media (min-width: 640px) {
	html {
		font-size: 25.6px;
	}
}
@media (min-width: 750px) {
	html {
		font-size: 30px;
	}
}

header{ overflow: hidden;}
.head{ overflow: hidden;}
.logo{ width: 10.766667rem; float: left;}
.tel{ float: right; display: flex; justify-content: flex-start; height: 2.7rem; align-items: center; color: #1165b4; font-size: .533333rem;}
.tel img{ width: .633333rem; height: .733333rem; display: inline-block;}
nav{ overflow: hidden; margin: .633333rem .833333rem 0;}
nav ul{ overflow: hidden;}
nav ul li{ display: flex; justify-content: center; align-items: center; float: left; width:7.266667rem; height: 2.866667rem; background: #a1d1ff; margin: 0 .733333rem .833333rem 0; font-size: .933333rem;}
nav ul li:nth-child(3n+3){ margin-right: 0;}
nav ul li:hover{ background: #448aca;}
nav ul li a{ color: #fff;}

.three-box{ overflow: hidden; position: relative; margin: .5rem .833333rem 0;}
.three-box ul{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; display: flex;}
.three-box ul li{ flex:1; float:left; height:100%; text-align:center; position: relative;}
.three-box .name{ font-size: .666667rem; margin-top: .266667rem; color:#05005c; font-weight: bold;}
.three-box .name-en{ font-size: .7rem; color:#05005c; margin-top: 1.333333rem; font-weight: bold;}
.three-box .name-shebei{ font-size: .6rem; color:#ffffff;  top: 5.533333rem; line-height: 1.2rem; position: absolute; width: 100%; left: 0;}
.three-box a{ font-size: .466667rem; color:#05005c; line-height: .966667rem; display:inline-block;  top: 7.166667rem; position: absolute; width: 100%; left: 0;}
.three-box a:hover{ text-decoration:underline;}

.guanyu-youshi{ overflow: hidden; margin-top: 2rem;}
.guanyu{ width: 11rem; float: left;}
.youshi{ width: 11rem; float: right;}
.dlbt{ height: 1.433333rem; border-bottom:1px solid #0e73ad;}
.dlbt dt{ border-left: .133333rem solid #0e73ad; height: 1.1rem; font-size: .8rem; color:#1165b4; font-weight:bold; line-height: 1.1rem; text-indent: .533333rem; float:left;}
.guanyu-youshi .cvideo{ position:relative; height: 6.3rem; width: 9.666667rem; margin: .6rem auto 0;}
.guanyu-youshi .cvideo img{ width: 100%; height: 100%; position: absolute; left: 0; top: 0;}
.v-bg{ position:absolute; left: 0; top: 0; width:100%; height:100%; background:rgba(0,0,0,0.3); z-index: 10;}
.restart{ width: 1.9rem; height:1.9rem; left:50%; top:50%; transform:translate(-50%,-50%); cursor:pointer; position:absolute;}
.guanyu-youshi h3{ text-align:center; font-size: .6rem; margin-top: .766667rem; line-height: 1rem;}
.guanyu-youshi p{ margin-top: .533333rem; font-size: .666667rem;}

.fangan-box{ overflow:hidden; margin-top: 1.666667rem;}
.dlbt dd{ float:right; height: 1.1rem; font-weight: bold; -webkit-flex-wrap:wrap;  -ms-flex-wrap:wrap; flex-wrap:wrap; display:-webkit-box !important; display:-webkit-flex !important; display:-ms-flexbox !important; display:flex !important; -webkit-justify-content:center; justify-content:center; align-items:center;}
.dlbt dd a{ font-size: .633333rem; color:#040000; }
.dlbt dd img{ display:inline-block; vertical-align:middle;}
.ul{ overflow:hidden; width:100%; margin-top: .766667rem;}
.ul li{ width: 10.833333rem; float:left; margin:0 1.666667rem 2.233333rem 0; text-align:center;}
.ul li img{ margin-bottom: 1.1rem; height: 8.233333rem;}
.ul li:nth-child(2n+2){ margin-right: 0;}
.ul li span{ display:inline-block; color:#fff; background: #a1d1ff; font-size: .8rem; font-weight:bold; width: 5.666667rem; border-radius: .633333rem; line-height: 1.5rem; cursor:pointer;}

.chanpin-box{ margin-top: .6rem;}

footer{ background:#649cc9; padding: .033333rem .833333rem 1rem;}
footer h2{ color:#ffffff; font-size: .8rem; margin: .8rem 0 .666667rem .333333rem;}
footer p{ font-size: .6rem; color:#ffffff;  padding-left: 1.266667rem;  margin-top: .333333rem; height: 1rem; line-height: 1rem;}
footer .footer-p p:nth-child(1){ background:url(../images/bzx_15.png) no-repeat .266667rem .0666667rem; background-size: .666667rem .766667rem; height: auto;}
footer .footer-p p:nth-child(2){ background:url(../images/bzx_19.png) no-repeat .266667rem center; background-size: .7rem .7rem;}
footer .footer-p p:nth-child(2) a{ color:#ffffff;}
footer .right{ height: auto;}
footer .right p:nth-child(1){ background:url(../images/bzx_23.png) no-repeat .266667rem center; background-size: .7rem .7rem; }
footer .right p:nth-child(2){ background:url(../images/bzx_10.png) no-repeat .266667rem center; background-size: .666667rem .5rem;}

.position{ font-size: 1rem; color:#55555a;  padding-left: .5rem; height:1.333333rem; line-height:1.333333rem; margin-top:.333333rem; padding-top: .5rem;}
.position a{color:#55555a;}
/*****************************************文章页******************************************/
.articl{  overflow: hidden; margin-top: .5rem;}
.titl{ font-size: 1.166667rem; color: #333; margin: .833333rem .833333rem .5rem; display: -webkit-box; -webkit-box-orient: vertical;  -webkit-line-clamp: 2; overflow: hidden; text-align: center;}
.articl .tim{ text-align: center; font-size: .6rem; color: #333; margin-bottom: .433333rem;}
.conten{ overflow: hidden; padding: .833333rem .833333rem 2.166667rem; border-top: 1px dashed #999a9a; border-bottom: 1px dashed #999a9a; font-size: .933333rem; line-height: 1.666667rem; color: #333;}
.prene{ overflow: hidden; margin: .833333rem .833333rem 1rem;}
.prene p{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.prene p:nth-child(2){ margin-top: 1.166667rem; }
.prene p a{ font-size: .733333rem; color: #333;}
/*****************************************文章页******************************************/

/*****************************************列表页******************************************/
.lists{ overflow: hidden; margin-top: .833333rem;}
.lists ul{ overflow: hidden; margin: 0 .833333rem;}
.lists ul li:nth-child(1){ border-top: 1px dashed #333;}
.lists ul li{ overflow: hidden; white-space: nowrap; text-overflow:ellipsis; padding: .5rem; height: 1.666667rem; line-height: 1.666667rem; border-bottom: 1px dashed #333;}
.lists ul li a{font-size: 1.166667rem; color: #333;}
.pagelist{ overflow:hidden; margin:2rem .833333rem;}
.pagelist ul{ overflow:hidden; width:100%; text-align:center;}
.pagelist ul li{ display:inline-block; font-size: 1rem; padding:.333333rem; border:.033333rem solid #242628; margin-left:.333333rem;}
.pagelist ul li a{ color:#242628;}
.pagelist ul .thisclass{ background:#eeeeee; border:none;}
.pagelist ul .thisclass a{ color:#ffffff;}
/*****************************************列表页******************************************/

